Skip to Content
0

"Cannot execute binary file" while installing SAP Lumira

Feb 06 at 12:36 PM

107

avatar image
Former Member

Hi all,

I tried installing SAP Lumira version 2.1 in Linux SLES 12 on Google Cloud Compute Engine. But when I tried running setup.sh command I am getting the following error -

Can someone please help me out in this regard.

Thanks in advance,

Bharath Arun

capture.png (20.9 kB)
10 |10000 characters needed characters left characters exceeded

Would you please share version/SP of BI platform you are using? I can't tell, is Linux SLES version you are using covered in the PAM? See https://support.sap.com/content/dam/launchpad/en_us/pam/pam-essentials/TIP/SAP%20Lumira/SAP%20Lumira%202.1/SAPLUMIRA_PAM.pdf

0
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Best Answer
Denis Konovalov
Feb 06 at 12:52 PM
0

You're using SLES, yet your path shown AIX binaries ?
Can you explain ?
AIX and Suse are 2 different distributions and are not interchangable.

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Feb 12 at 05:11 AM
0

Thank you so much. This was the issue. I was trying to install the AIX Binaries in a SLES instance of GCP.

I've talked to my superiors to get a proper Binary for Lumira.

Share
10 |10000 characters needed characters left characters exceeded